
Redmine - Defect #8886

getting core dump while pushing above 400 connection

2011-07-22 19:17 - Radhakrishnan Gopal

Status: Closed Start date: 2011-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi team,

I am using openchange client Version 0.11 (Transporter).While sending above 400 emails via opencgh

ange client getting the following error with core dump.For sending multiple mails  using for loop 

logic in shell script.

 ERROR message =============

./sendMail.sh: line 6:  9617 Aborted                 (core dumped) ./openchangeclient --profile=oc$1 --to="oc$1" --subject="openchange"

--body="this is the body" --sendmail --attachments Messages/attach$1.msg

back traces ===========

[root@VMPC-657 bin]# gdb ./openchangeclient core.14638

GNU gdb (GDB) Fedora (7.2.90.20110525-39.fc15)

Copyright (C) 2011 Free Software Foundation, Inc.

License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>

This is free software: you are free to change and redistribute it.

There is NO WARRANTY, to the extent permitted by law.  Type "show copying"

and "show warranty" for details.

This GDB was configured as "x86_64-redhat-linux-gnu".

For bug reporting instructions, please see:

<http://www.gnu.org/software/gdb/bugs/&gt;...

Reading symbols from /openchange/trunk/bin/openchangeclient...done.

warning: core file may not match specified executable file.

[New LWP 14638]

Missing separate debuginfo for /usr/local/samba/lib/libmapi.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/69/0faf474c2f25bdf7e0efe733229f5f4312a657

Missing separate debuginfo for /usr/local/samba/lib/libocpf.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/83/8c71ba3c1d58f718f00b1dcbd6af2a35c613b2

Missing separate debuginfo for /usr/local/samba/lib/libdcerpc.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e7/7185cc663761c3b0c2bf8365e3f8baa6d5ce7f

Missing separate debuginfo for /usr/local/samba/lib/libndr.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ea/e19fe57f2335fb1c32d2773414b20e8a06c898

Missing separate debuginfo for /usr/local/samba/lib/libsamba-hostconfig.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/48/43619e6f1baab50d06602aa4b20788f7104477

Missing separate debuginfo for /usr/local/samba/lib/libsamba-util.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5c/b51e6bea4f3cb626152bf689c1bc02c55a5eed

Missing separate debuginfo for /usr/local/samba/lib/libtevent.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/22/b8008ac666015af983d52c607aed4a4b9a9ec9

Missing separate debuginfo for /usr/local/samba/lib/libtalloc.so.2

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f1/e58e5f009de17551b04aa108de7e389f45f80f

Missing separate debuginfo for /usr/local/samba/lib/libldb.so.1

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/eb/02c5ebcd734c4ca041beb4d57f735f5a4ca8bb

Missing separate debuginfo for /usr/local/samba/lib/samba/libcli-nbt.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/44/9c7347c8084eb941e5291fcf7d27e934158440

Missing separate debuginfo for /usr/local/samba/lib/samba/libroken-samba4.so.19

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/17/f9153565c4b2873eed3bfc9c0bc4e1116fd425

Missing separate debuginfo for /usr/local/samba/lib/samba/libnss_wrapper.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/fd/58f7f23a045b65e143b60ba64a90d1cb46fe44
Missing separate debuginfo for /usr/local/samba/lib/samba/libreplace.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/b1/f6c63867fffa205dd56c109133cfbdfef77382

Missing separate debuginfo for /usr/local/samba/lib/samba/libcluster.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e9/1f3e6d7fa41070f3904ab6e206751f846161b2

Missing separate debuginfo for /usr/local/samba/lib/samba/libUTIL_TDB.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/88/f90cb8abd673e04ee0609b6d6b5ef6975658fc

Missing separate debuginfo for /usr/local/samba/lib/samba/libndr-samba.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e1/4d741ab5e0f97c257bf9ba621eee71a4b04449

Missing separate debuginfo for /usr/local/samba/lib/samba/libcliauth.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a8/a19c73552fe1b783895d2e927a6188ec075f18

Missing separate debuginfo for /usr/local/samba/lib/samba/liberrors.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3c/846ae3a33e0bbc7fef840a1818b839a3772efa

Missing separate debuginfo for /usr/local/samba/lib/samba/libndr-samba4.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ca/04581b1de00af018426fb887b9d03baf140e6d

Missing separate debuginfo for /usr/local/samba/lib/samba/libuid_wrapper.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/95/0d46e5e9e513dcd6e0191ecf4f444ae494bf3d

Missing separate debuginfo for /usr/local/samba/lib/samba/libLIBCLI_RAW.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/1c/5a742118224f2d0b47eb9e6e73a8c84f8d91c1

Missing separate debuginfo for /usr/local/samba/lib/samba/libLIBCLI_CLDAP.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/fb/cf1e8bef51c2fc5f61dc877b7c7a9ed8fbc890

Missing separate debuginfo for /usr/local/samba/lib/samba/libevents.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/fc/c3a6a559fcc1b833e227010fe2c726539de477

Missing separate debuginfo for /usr/local/samba/lib/libgensec.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/95/8b8517643a9e07eafeefd748a469503789504d

Missing separate debuginfo for /usr/local/samba/lib/samba/libsocket_wrapper.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/27/121bf9bb438e81bbc6d43bb45d1fd26f977425

Missing separate debuginfo for /usr/local/samba/lib/samba/libcredentials.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/54/b0785503f9d28ac1a76f489faf0a5b923098ad

Missing separate debuginfo for /usr/local/samba/lib/samba/libsecurity.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/6b/a626afcf1b3e2771e46cd1063ed62bed4715d1

Missing separate debuginfo for /usr/local/samba/lib/samba/libtdb-wrap.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/64/c8ae6064f7a553e5ff7eda70a002144fc535a8

Missing separate debuginfo for /usr/local/samba/lib/samba/libnetif.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/8f/1cdda7b47cfe76557b39aecf073188a79c38f0

Missing separate debuginfo for /usr/local/samba/lib/samba/librpccommon.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/33/dab17a569295943fbf6aa751902d72a68b31fc

Missing separate debuginfo for /usr/local/samba/lib/samba/libdcerpc-samba.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/64/4d04eb7d155dfda7737d096d1d7fc057d2f724

Missing separate debuginfo for /usr/local/samba/lib/libndr-standard.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/74/a6a9ded3d5fd37fbfc5b9bee389756b287501f

Missing separate debuginfo for /usr/local/samba/lib/samba/libsamba-sockets.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a1/477b95acdccff3f9997bf728982d09696b587b

Missing separate debuginfo for /usr/local/samba/lib/samba/libtdb_compat.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5c/2caef4bce81580fc16988c2f3d8ad2fae195ec

Missing separate debuginfo for /usr/local/samba/lib/samba/libasn1util.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/db/d8f597ba9765763d2c6ca6b81f92e30ed941b1

Missing separate debuginfo for /usr/local/samba/lib/libndr-krb5pac.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/7d/fe6888157c548596a9623804e21e913d86576d

Missing separate debuginfo for /usr/local/samba/lib/samba/libz.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3c/21c380be04433622ee671694e42df0b7fd2ebc

Missing separate debuginfo for /usr/local/samba/lib/samba/libkrb5-samba4.so.26

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/c2/278c3e950f048fe009c9618a206c781808533d

Missing separate debuginfo for /usr/local/samba/lib/samba/libgssapi-samba4.so.2

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a2/413f2ed0373a8e9bfe58233c7b4c773d3d63a7

Missing separate debuginfo for /usr/local/samba/lib/samba/libLIBCLI_SMB_COMMON.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3b/42591d816a55dfcaa9dadc70c1fe18ca15cf83

Missing separate debuginfo for /usr/local/samba/lib/samba/libcli-ldap.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f9/c9c9fa69edd6c4423fc572e9ddfd17343880e8

Missing separate debuginfo for /usr/local/samba/lib/samba/libauthkrb5.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/02/06a2662bbeba5483b6aea0dcc46dd1b95aeaf1

Missing separate debuginfo for /usr/local/samba/lib/libsamdb.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/59/aa98cd6653fbf80fd86f8016ed4d04c47fcc45

Missing separate debuginfo for /usr/local/samba/lib/samba/libsamdb-common.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/03/d790d4ab50f330108dfdeca39719d92d5d3ae7

Missing separate debuginfo for /usr/local/samba/lib/samba/libldbsamba.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/34/63b089dfe549e02f09f10f4bdb4541c42680e8

Missing separate debuginfo for /usr/local/samba/lib/samba/libinterfaces.so
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ce/2e24673187200d205ea3fdb88f67b67d8191ee

Missing separate debuginfo for /usr/local/samba/lib/samba/libccan.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/03/d1ad9939ea4c5a303e8041004f5a011307e2a6

Missing separate debuginfo for /usr/local/samba/lib/samba/libheimbase-samba4.so.1

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/93/06f1b20edfbf5953c2d36dfac9ee5df73607ce

Missing separate debuginfo for /usr/local/samba/lib/samba/libasn1-samba4.so.8

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/82/8b3a161309d5785a9f0993b432a57ceba8f1b8

Missing separate debuginfo for /usr/local/samba/lib/samba/libhx509-samba4.so.5

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/11/e269c40f0ed872e2f7b4a313544eac9789a35d

Missing separate debuginfo for /usr/local/samba/lib/samba/libhcrypto-samba4.so.5

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/00/0a2229c3a41a592ba280777fca475d2d0ea9d4

Missing separate debuginfo for /usr/local/samba/lib/samba/libwind-samba4.so.0

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/df/fa008f031a2ad190b8092237fa4af862554ad1

Missing separate debuginfo for /usr/local/samba/lib/samba/libcli-ldap-common.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/47/750752fd4d1c9d814efe36da5e3711c47dec8f

Missing separate debuginfo for /usr/local/samba/lib/samba/libauth_sam_reply.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/6d/c14ac2e655e613e17b5bc6710242f8e839400f

Missing separate debuginfo for /usr/local/samba/lib/samba/libflag_mapping.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/4a/16dceeebecc150d54f522dc1785a9bbbdf4d9c

Missing separate debuginfo for /usr/local/samba/lib/libpyldb-util.so.1

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/53/c6b65f9d35dcc9d86335042cbf570a79edbd86

Missing separate debuginfo for /usr/local/samba/lib/libtdb.so.1

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f2/fb350e648999912ee8ef5a9aba85a13a2931bc

Missing separate debuginfo for /usr/local/samba/lib/libpytalloc-util.so.2

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/d6/f1a1e0fa54a6a3e07abbcd33fb4ebd104b22b7

Missing separate debuginfo for /usr/local/samba/modules/ldb/acl.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/eb/bad9ece107f65cdcaa4fe4c2a972adf7c85cc3

Missing separate debuginfo for /usr/local/samba/lib/samba/libdsdb-module.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/94/eb1bdf4c98bdd3d0fddf1081bf61aef0cb5664

Missing separate debuginfo for /usr/local/samba/modules/ldb/aclread.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/1f/da2730cd070224793898cfc943ac4fc75a1e47

Missing separate debuginfo for /usr/local/samba/modules/ldb/anr.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f6/c0085ae3c47da02b409d54bbdc51fc6152e16e

Missing separate debuginfo for /usr/local/samba/modules/ldb/asq.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/8d/6d221a61a288fe2fdaa9957a4fb453409d2942

Missing separate debuginfo for /usr/local/samba/modules/ldb/descriptor.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/da/c0d63e92209e6d2ec4e57f59b200164d12245c

Missing separate debuginfo for /usr/local/samba/modules/ldb/dirsync.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/75/66df51d0d0747ee7a014abe0f6ae469d46a87c

Missing separate debuginfo for /usr/local/samba/modules/ldb/extended_dn_in.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/7f/bd95002de994c533548135ed557979b8639b43

Missing separate debuginfo for /usr/local/samba/modules/ldb/extended_dn_out.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/67/b57bff9252fb8a14dbefb30fe8de5592a47c75

Missing separate debuginfo for /usr/local/samba/modules/ldb/extended_dn_store.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a7/55f9291944b8c490a6db10f14b6e45a937e41e

Missing separate debuginfo for /usr/local/samba/modules/ldb/ildap.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/8e/878bc72680ec3cb9ab3372861f6087f938df57

Missing separate debuginfo for /usr/local/samba/modules/ldb/instancetype.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/04/5d94f21722840512f0eae9a27fe24983def003

Missing separate debuginfo for /usr/local/samba/modules/ldb/lazy_commit.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/64/d28d0ea6a7ddc835227af504997796eb1d5eb7

Missing separate debuginfo for /usr/local/samba/modules/ldb/ldbsamba_extensions.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f4/d0ff9661248eaa497332ef022909a830c35df0

Missing separate debuginfo for /usr/local/samba/lib/samba/libcmdline-credentials.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/38/58cbcc336f32d313c01a5714b173e4d6ec8872

Missing separate debuginfo for /usr/local/samba/modules/ldb/linked_attributes.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a6/594012af9fff72ab6440d5f4246531a77a21e9

Missing separate debuginfo for /usr/local/samba/modules/ldb/local_password.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/40/96cc88a89128ce68b2adacf1b5931b47460260

Missing separate debuginfo for /usr/local/samba/modules/ldb/naming_fsmo.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/cf/bc341743f3f495d25ead210baca959cd20ef28

Missing separate debuginfo for /usr/local/samba/modules/ldb/new_partition.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f3/14c8bd2b428193828ca618f41e571a463b0a16

Missing separate debuginfo for /usr/local/samba/modules/ldb/objectclass.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/8c/238e38460b513992c5d5d976e204ff876ba72b

Missing separate debuginfo for /usr/local/samba/modules/ldb/objectclass_attrs.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/51/599238a50c872a66d90f8a6b5e55bd67f3e8b9
Missing separate debuginfo for /usr/local/samba/modules/ldb/objectguid.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/4a/fc0d46274d4996c7792ace66670410c9cdf86c

Missing separate debuginfo for /usr/local/samba/modules/ldb/operational.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/88/152736a618196624f47a46bf8603ec519f6a02

Missing separate debuginfo for /usr/local/samba/modules/ldb/paged_results.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e9/210ca7aebd3cdafd42aab0e5e953c080329156

Missing separate debuginfo for /usr/local/samba/modules/ldb/paged_searches.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a2/f873fd24a35bceea5dd9363e6683c1eb26c740

Missing separate debuginfo for /usr/local/samba/modules/ldb/partition.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/31/51061ad249c2acfa5726e3fdfa1b2fbf4c378a

Missing separate debuginfo for /usr/local/samba/modules/ldb/password_hash.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/0a/e29da52bcf6a1585904ecfe348571667dbe852

Missing separate debuginfo for /usr/local/samba/modules/ldb/pdc_fsmo.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/7f/a5a77e9ec1481927a4962c6fed55c7b98df513

Missing separate debuginfo for /usr/local/samba/modules/ldb/ranged_results.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/83/c1228233f9e582b97dc54754920df5e299e52c

Missing separate debuginfo for /usr/local/samba/modules/ldb/rdn_name.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5f/67f6eee967b6cf2e2a47f1ab6c45a5fedb76be

Missing separate debuginfo for /usr/local/samba/modules/ldb/repl_meta_data.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/d2/0e51038dfc14c09b16897d943f766b0ff8a66e

Missing separate debuginfo for /usr/local/samba/modules/ldb/resolve_oids.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/72/7d7564d9f8dfc62fa18f68a9eca370c56edbd8

Missing separate debuginfo for /usr/local/samba/modules/ldb/rootdse.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/f6/4cba2570b53b3fffb8e704ceaf4cb2cb04789e

Missing separate debuginfo for /usr/local/samba/modules/ldb/samba3sam.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/fb/de1cb80986ab9a6edb67f2b516303712d59902

Missing separate debuginfo for /usr/local/samba/lib/samba/libsmbpasswdparser.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/82/60bd8fc269fe66f691272e2286accc1021a870

Missing separate debuginfo for /usr/local/samba/modules/ldb/samba3sid.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/a3/d25da2a21d44c03f9c7ac5d2368cfcb29dddd0

Missing separate debuginfo for /usr/local/samba/modules/ldb/samba_dsdb.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e5/6af611ec328ad2b57f705fb3026d9a78e0b06a

Missing separate debuginfo for /usr/local/samba/modules/ldb/samba_secrets.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/25/4dd1e18b406017d9721b63f1ba40c8ed4f5985

Missing separate debuginfo for /usr/local/samba/modules/ldb/samldb.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/19/7d44827827bdb20c0f1e0c6040dec2d0f48849

Missing separate debuginfo for /usr/local/samba/modules/ldb/sample.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/33/e59a85a99f1c0534bdddf22d2eaa18f07b6702

Missing separate debuginfo for /usr/local/samba/modules/ldb/schema_data.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/19/b45d53dcb2c5d731279efeac4838986b05885a

Missing separate debuginfo for /usr/local/samba/modules/ldb/schema_load.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/fd/fa549448df6e6fdae2ef1384acbd43d7ffcfdb

Missing separate debuginfo for /usr/local/samba/modules/ldb/server_sort.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/93/541c90d929eb55e64a1cabf95cc00159e2427e

Missing separate debuginfo for /usr/local/samba/modules/ldb/show_deleted.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/79/31017eea5c62cdcabc32b800497887edc69c34

Missing separate debuginfo for /usr/local/samba/modules/ldb/simple_dn.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ec/d0f7953cd70e0d0c9f8a8462ab97f830021dfd

Missing separate debuginfo for /usr/local/samba/modules/ldb/simple_ldap_map.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3b/d742f15f57e6637f47de34d119c4be26fd1b11

Missing separate debuginfo for /usr/local/samba/modules/ldb/skel.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/26/0e46471042be3ad6a2df560b4bff553e1628aa

Missing separate debuginfo for /usr/local/samba/modules/ldb/subtree_delete.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/b8/7e69979198e6adf8bc6ab4eab604734f4e9588

Missing separate debuginfo for /usr/local/samba/modules/ldb/subtree_rename.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install

/usr/lib/debug/.build-id/0c/5014ad2859429947640988956cd170174b8893

Missing separate debuginfo for /usr/local/samba/modules/ldb/tdb.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3c/2dd6848251f06d91f065c23df46090c9b8ff44

Missing separate debuginfo for /usr/local/samba/modules/ldb/update_keytab.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/9d/57a4e655e07921ff039b9b81a16337a2d5fca2

Missing separate debuginfo for /usr/local/samba/modules/ldb/wins_ldb.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/47/bfbdc98b78ad39f6c65d1f586510631df13887

Missing separate debuginfo for /usr/local/samba/modules/gensec/krb5.so

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/d5/7ba3f2aa83d373a5fc01bc7e184f0c65b1b2bb

Missing separate debuginfo for

Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
[Thread debugging using libthread_db enabled]

Core was generated by `./openchangeclient --profile=oc1119 --fetchmail --storemail=test1119'.

Program terminated with signal 6, Aborted.

#0  0x00000030dce352d5 in raise () from /lib64/libc.so.6

Missing separate debuginfos, use: debuginfo-install glibc-2.14-4.x86_64 libcom_err-1.41.14-2.fc15.x86_64

nss-softokn-freebl-3.12.10-2.fc15.x86_64 popt-1.13-8.fc15.x86_64 python-libs-2.7.1-7.fc15.x86_64

(gdb) bt

#0  0x00000030dce352d5 in raise () from /lib64/libc.so.6

#1  0x00000030dce36beb in abort () from /lib64/libc.so.6

#2  0x00007f58ecad027f in talloc_abort (reason=0x7f58ecad44b0 "Bad talloc magic value - unknown value") at ../talloc.c:317

#3  0x00007f58ecad031d in talloc_abort_unknown_value () at ../talloc.c:341

#4  0x00007f58ecad0394 in talloc_chunk_from_ptr (ptr=0x95f590) at ../talloc.c:360

#5  0x00007f58ecad05e3 in __talloc (context=0x95f590, size=2593) at ../talloc.c:555

#6  0x00007f58ecad09ca in _talloc_named_const (context=0x95f590, size=2593, name=0x7f58ecf0f740 "../lib/util/data_blob.c:52")

at ../talloc.c:669

#7  0x00007f58ecad304f in _talloc_memdup (t=0x95f590, p=0x95ef80, size=2593,

name=0x7f58ecf0f740 "../lib/util/data_blob.c:52") at ../talloc.c:1910

#8  0x00007f58ecef2685 in data_blob_talloc_named (mem_ctx=0x95f590, p=0x95ef80, length=2593,

name=0x7f58ea73b960 "DATA_BLOB: ../source4/auth/gensec/gensec_gssapi.c:522") at ../lib/util/data_blob.c:52

#9  0x00007f58ea7336db in gensec_gssapi_update (gensec_security=0x95fbd0, out_mem_ctx=0x95f590, in=...,

out=0x7fff23691340)

at ../source4/auth/gensec/gensec_gssapi.c:522

#10 0x00007f58ea72b4d8 in gensec_update (gensec_security=0x95fbd0, out_mem_ctx=0x95f590, in=..., out=0x7fff23691340)

at ../source4/auth/gensec/gensec.c:982

#11 0x00007f58ea7305b3 in gensec_spnego_create_negTokenInit (gensec_security=0x95dfd0, spnego_state=0x95f9d0,

out_mem_ctx=0x95f590, in=..., out=0x95f598) at ../source4/auth/gensec/spnego.c:619

#12 0x00007f58ea730faf in gensec_spnego_update (gensec_security=0x95dfd0, out_mem_ctx=0x95f590, in=..., out=0x95f598)

at ../source4/auth/gensec/spnego.c:816

#13 0x00007f58ea72b4d8 in gensec_update (gensec_security=0x95dfd0, out_mem_ctx=0x95f590, in=..., out=0x95f598)

at ../source4/auth/gensec/gensec.c:982

#14 0x00007f58ed569534 in dcerpc_bind_auth_send (mem_ctx=0x95f1b0, p=0x95aaa0, table=0x7f58edcf78c0,

credentials=0x928340,

gensec_settings=0x95f520, auth_type=9 '\t', auth_level=2 '\002', service=0x7f58edab7a0a "exchangeMDB")

at ../source4/librpc/rpc/dcerpc_auth.c:336

#15 0x00007f58ed56b686 in dcerpc_pipe_auth_send (p=0x95aaa0, binding=0x948ff0, table=0x7f58edcf78c0,

credentials=0x928340,

lp_ctx=0x919800) at ../source4/librpc/rpc/dcerpc_util.c:621

#16 0x00007f58ed570876 in continue_pipe_connect (c=0x953740, s=0x95a3f0) at ../source4/librpc/rpc/dcerpc_connect.c:689

#17 0x00007f58ed5706cb in continue_pipe_connect_ncacn_ip_tcp (ctx=0x95dfd0) at ../source4/librpc/rpc/dcerpc_connect.c:637

#18 0x00007f58e8e55a49 in composite_done (ctx=0x95dfd0) at ../source4/libcli/composite/composite.c:143

#19 0x00007f58ed56fc4b in continue_pipe_open_ncacn_ip_tcp (ctx=0x95e210) at ../source4/librpc/rpc/dcerpc_connect.c:300

#20 0x00007f58e8e55a49 in composite_done (ctx=0x95e210) at ../source4/libcli/composite/composite.c:143

#21 0x00007f58ed56ecc1 in continue_ip_open_socket (ctx=0x95f470) at ../source4/librpc/rpc/dcerpc_sock.c:423

#22 0x00007f58e8e55a49 in composite_done (ctx=0x95f470) at ../source4/libcli/composite/composite.c:143

#23 0x00007f58ed56e7b3 in continue_socket_connect (ctx=0x95f0e0) at ../source4/librpc/rpc/dcerpc_sock.c:304

#24 0x00007f58e8e55a49 in composite_done (ctx=0x95f0e0) at ../source4/libcli/composite/composite.c:143

#25 0x00007f58e8e54a40 in socket_connect_handler (ev=0x95d3e0, fde=0x95f950, flags=2, private_data=0x95f0e0)

at ../source4/lib/socket/connect.c:131

#26 0x00007f58eccdf169 in epoll_event_loop (std_ev=0x95d5d0, tvalp=0x7fff23691b00) at ../tevent_standard.c:309

#27 0x00007f58eccdf8af in std_event_loop_once (ev=0x95d3e0,

location=0x7f58e8e5fd30 "../source4/libcli/composite/composite.c:58") at ../tevent_standard.c:548

#28 0x00007f58eccdadad in _tevent_loop_once (ev=0x95d3e0,

location=0x7f58e8e5fd30 "../source4/libcli/composite/composite.c:58") at ../tevent.c:494

#29 0x00007f58e8e55789 in composite_wait (c=0x958630) at ../source4/libcli/composite/composite.c:58

---Type <return> to continue, or q <return> to quit---

#30 0x00007f58ed571015 in dcerpc_pipe_connect_recv (c=0x958630, mem_ctx=0x948bb0, pp=0x7fff23691ca8)

at ../source4/librpc/rpc/dcerpc_connect.c:923

#31 0x00007f58ed5710e5 in dcerpc_pipe_connect (parent_ctx=0x948bb0, pp=0x7fff23691ca8,

binding=0x947190 "ncacn_ip_tcp:vmpc-2001.mtp2k7.local[]", table=0x7f58edcf78c0, credentials=0x928340, ev=0x95d3e0,

lp_ctx=0x919800) at ../source4/librpc/rpc/dcerpc_connect.c:948

#32 0x00007f58ed9f37eb in provider_rpc_connection (parent_ctx=0x948bb0, p=0x7fff23691ca8,

binding=0x947190 "ncacn_ip_tcp:vmpc-2001.mtp2k7.local[]", credentials=0x928340, table=0x7f58edcf78c0, lp_ctx=0x919800)

at libmapi/IMSProvider.c:60

#33 0x00007f58ed9f3d15 in Logon (session=0x927b70, provider=0x948bb0, provider_id=<optimized out>)

at libmapi/IMSProvider.c:262

#34 0x00007f58ed9f97bf in MapiLogonProvider (mapi_ctx=0x919780, session=0x7fff23691d50, profname=<optimized out>,

password=<optimized out>, provider=<optimized out>) at libmapi/cdo_mapi.c:171
#35 0x00007f58ed9f9aa7 in MapiLogonEx (mapi_ctx=0x919780, session=0x7fff23692b08, profname=0x919550 "oc1119",

password=0x0)

at libmapi/cdo_mapi.c:70

#36 0x0000000000403b86 in main (argc=<optimized out>, argv=<optimized out>) at utils/openchangeclient.c:3189

(gdb)

(gdb) ^CQuit

History

#1 - 2011-07-22 22:43 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

#2 - 2011-07-25 18:18 - Radhakrishnan Gopal

- Assignee set to Etienne Massip

Hi etienne,

I am new for this openchange tool.Could you update me why the defect was invalid. is it know issue?

#3 - 2011-07-25 19:05 - Etienne Massip

- Assignee deleted (Etienne Massip)

This tracker is for Redmine core, not openexchange, you posted in the wrong place.
